<?
session_start();
include("../clases/BDConexion.php");
include("../clases/clsPer.php");
include("Funciones.php");

$objPer=new clsPer; 

echo $existecod=$objPer->ExisteManifiesto($cod_man);
if($existecod!=0){
	if($ir==1){
	//Redirigir("p_viaje_ver.php?cod_ruta=$cod_ruta&via=$via&fecha_ini=$fecha_ruta&fecha_fin=$fecha_ruta&q=1&borrar=1&v=1");
	}elseif($ir==2){
	//Redirigir("fondo.php");
	}
}else{
	if($ir==1){
	$objPer->DeleteManRutaPass1($cod_ruta);
	//Redirigir("p_viaje_ver.php?cod_ruta=$cod_ruta&via=$via&fecha_ini=$fecha_ruta&fecha_fin=$fecha_ruta&q=1&borrar=1&v=1");
	}elseif($ir==2){
	$objPer->DeleteManRutaPass1($cod_ruta);
	//Redirigir("fondo.php");
	}
}
?>

